Skocz do zawartości

Witaj!

Zaloguj lub Zarejestruj się aby uzyskać pełny dostęp do forum.

Zdjęcie
- - - - -

e-deklaracje na OSX Mojave


Najlepsza odpowiedź tzk , 03 listopada 2018 - 20:00

Przed chwilą sprawdziłem. U mnie działa.
Tylko ja mam Acrobat Reader XÎ. Zdaje się z DC już kiedyś miałem problem. Przejdź do postu


  • Zaloguj się, aby dodać odpowiedź
38 odpowiedzi w tym temacie

#26 raziu14

raziu14
  • 6 postów

Napisano 24 lutego 2019 - 15:43

U mnie pomogło zainstalowanie Adobe XI, odinstalowałem nowszą wersję i formularze działają bez zarzutu. Mam natomiast problem z otworzeniem UPO. Pokazuję się komunikat "files does not begin with '%pdf-'. Ktoś wie co może być przyczyną?



#27 Merde

Merde
  • 59 postów

Napisano 24 lutego 2019 - 17:40

Mam natomiast problem z otworzeniem UPO. Pokazuję się komunikat "files does not begin with '%pdf-'. Ktoś wie co może być przyczyną?

 

A co pokazuje dowolny hexedytor? Może coś ci "po drodze" uszkodziło UPO?



#28 raziu14

raziu14
  • 6 postów

Napisano 24 lutego 2019 - 19:02

Dzięki za pomoc, nie aktualne już. Wystarczyło zrobić najprostszą rzecz na świecie. Zainstalować jeszcze raz e-deklaracje (:


Użytkownik raziu14 edytował ten post 24 lutego 2019 - 19:06


#29 Arkadiusz Śnieżek

Arkadiusz Śnieżek
  • 2 postów

Napisano 01 marca 2019 - 12:15

Cześć, 

 

dzwoniłem do informacji podatkowej i rozmawiałem z człowiekiem z działu technicznego.

I sprawę rozwiązał.

 

Problem tkwił w ustawieniach adobe readera.

 

1. uruchamiamy Adobe reader XI

2. wchodzimy w ustawienia (preferences)

3. wybieramy zakładkę: TRUST MANAGER

4. w sekcji "Internet access PDF..." opcję Change Settings

5. zaznaczamy pierwszą opcję czyli: "Allow PDF files access all web sites"

 

I mnie zadziałało.

Może się komuś przyda.



#30 croak

croak
  • 36 postów

Napisano 25 marca 2019 - 22:13

To jest jakiś dramat. Mam używać starej, podatnej wersji, bo deweloperom nie chciało się tego poprawić? Nikomu się nie udało zrobić tego z wersją DC?


iPhone 6S, iPad Pro 10,5" i MacBook Pro 15" 2018


#31 Atek Radej

Atek Radej
  • 16 postów
  • SkądLublin

Napisano 01 kwietnia 2019 - 17:07

Sposób Arkadiusza Śnieżka działa!

 

Napisano 01 marca 2019 - 14:15

Cześć, dzwoniłem do informacji podatkowej i rozmawiałem z człowiekiem z działu technicznego.

I sprawę rozwiązał.

 

Problem tkwił w ustawieniach adobe readera.

 

1. uruchamiamy Adobe reader XI

2. wchodzimy w ustawienia (preferences)

3. wybieramy zakładkę: TRUST MANAGER

4. w sekcji "Internet access PDF..." opcję Change Settings

5. zaznaczamy pierwszą opcję czyli: "Allow PDF files access all web sites"

 

I mnie zadziałało.

Może się komuś przyda.


Użytkownik Atek Radej edytował ten post 01 kwietnia 2019 - 17:20


#32 neequo

neequo
  • 130 postów
  • SkądWarszawa

Napisano 01 kwietnia 2019 - 17:55

Oto oficjalna odpowiedź od Zespołu Pomocy Technicznej Portalu Podatkowego i JPK:

 

"Dzień dobry.

W odpowiedzi na zgłoszenie prosimy, w celu rozwiązania problemu, o przeinstalowanie aplikacji Adobe Reader DC do wersji Adobe Reader XI.  Następnie należy wejść w Preferencje -Kategorie, z dostępnych kategorii wybrać Program aktualizujący i wybrać opcję „Nie pobieraj ani nie instaluj aktualizacji automatycznie”.
 
W przypadku dalszych problemów przyczyna błędu może być spowodowana zmianami jakie wprowadziła firma Apple. W przeglądarce internetowej Safari w wersji 12 na platformie macOS, nie jest możliwe użycie aplikacji e-Deklaracje Desktop.
Firma Apple usunęła wsparcie dla wtyczek wykorzystujących technologię Netscape Plug-In API (NPAPI). W konsekwencji aplikacja e-Deklaracje Desktop, wykorzystująca to rozwiązanie, nie może uruchamiać formularzy deklaracji i zeznań.
W „Instrukcji aplikacji e-Deklaracje Desktop wersja 11.0.0” określono wymagania dla środowiska uruchomieniowego systemów rodziny Mac OS: (Mac OS X od v10.6 do v10.12.5 oraz 10.13.5)  procesor Intel Core Duo 1.83GHz lub szybszy; 512MB pamięci RAM.
We wskazanych wyżej wersjach systemu Mac OS X funkcjonuje przeglądarka Safari w wersji 11 lub starszej."
 
Jak dla mnie to wygląda tak, jakby w tej chwili nie było środków / chęci / umiejętności, by dostosować aplikację podatkową do aktualnych warunków. Czyli mówiąc wprost: brak wsparcia dla nowych rozwiązań / rządowa aplikacja podatkowa nie jest rozwijana. Na co idą podatki? Rydzyk od trzech lat nie narzeka…  :angry:  :angry:  :angry:

Użytkownik neequo edytował ten post 01 kwietnia 2019 - 17:55

  • Gregory lubi to

#33 Mikołaj Maciejko

Mikołaj Maciejko
  • 1 994 postów

Napisano 02 kwietnia 2019 - 11:04

Jeśli oni wciąż używają NPAPI, to ciekawe, na jakiej współczesnej platformie to jeszcze działa. Większość przeglądarek zakończyła wsparcie dla tego API dawno temu. Teraz to już jest egzotyka.

Użytkownik Mikołaj Maciejko edytował ten post 02 kwietnia 2019 - 11:05


#34 ave

ave
  • 2 postów

Napisano 25 kwietnia 2019 - 19:13

Działa na macOS Mojave (10.14) z Adobe Acrobat Reader DC, ale w wersji 18.* (trzeba zrobić downgrade). Safari w wersji 12 nie ma tu chyba nic do rzeczy. Ale łatwiej w instrukcji napisać, że nie działa niż naprawić problem...

 

https://mobirank.pl/2019/03/17/co-zrobic-jesli-e-deklaracje-2019-nie-dzialaja-na-komputerze-mac/



#35 fructi

fructi
  • 21 postów
  • SkądMysłowice

Napisano 17 października 2019 - 11:57

Niestety i u mnie nie działa. Do tej pory było OK a teraz wywala w momencie chęci pobrania formularza. Co robić? Nic nie pomaga.


Użytkownik fructi edytował ten post 17 października 2019 - 11:59


#36 croak

croak
  • 36 postów

Napisano 17 października 2019 - 12:32

Niestety i u mnie nie działa. Do tej pory było OK a teraz wywala w momencie chęci pobrania formularza. Co robić? Nic nie pomaga.

Teraz to już chyba lipton na Catalinie, bo Acrobat Reader 11 jest 32-bitowy i nie zadziała na najnowszym systemie.


iPhone 6S, iPad Pro 10,5" i MacBook Pro 15" 2018


#37 fructi

fructi
  • 21 postów
  • SkądMysłowice

Napisano 17 października 2019 - 13:24

Działa, tylko musiałam wywalić dwa pliki AdobePDFViewer.plugin i AdobePDFViewerNPAPI.plugin (teraz są z 2014), i dopiero wtedy zainstalować stara wersję Readera.



#38 ftpd

ftpd

    Nie.


  • 18 683 postów
  • SkądPoznań

Napisano 17 października 2019 - 14:24

Teraz to już chyba lipton na Catalinie, bo Acrobat Reader 11 jest 32-bitowy i nie zadziała na najnowszym systemie.

 

Ale to jest wątek o Mojave, to co nas w nim Catalina?


---
Jestem Grammar Nazi. Nie znoszę błędów, leni, idiotów i hipsterów.
NIE pomagam przez PW. Mogę co najwyżej pogawędzić.
NIE odpisuję na wiadomości najeżone błędami. Nie chce mi się męczyć oczu.

#39 fructi

fructi
  • 21 postów
  • SkądMysłowice

Napisano 19 października 2019 - 02:32

Ale to jest wątek o Mojave, to co nas w nim Catalina?

Może myślał, że mam nowy system, właśnie boje się instalować ze względu na programy 32-bitowe. Jak do tej porty u mnie wszystko działało pomimo, że miałam nowego Acrobata, a tu nagle nie działa mimo, że nie było uaktualnień. Na szczęście w pomocy technicznej mi pomogli od razu, chodziło o te dwa pliki, jak u góry.


Użytkownik fructi edytował ten post 19 października 2019 - 02:44





Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych